:root {
        --HxIhySVQxTEv: #fffefe;
        --ufqhXoNpQEPS: #FCFDFD;
        --UdFmIYnOxgSl: #ffc107;
        --XdYBSezRFipc: #FCFDFD;
        --qfNCMtymunUe: #ebe9e9;
        --vkeHDZjbPWeO: #000;
        --KEMxxOHmHivZ: #ed4c79;
        --rHuMrKGsCJQj: #a80000;
        --YBvAnFbaAtoI: #fff;
        --XYRsGwFgLmZi: rgba(255, 210, 210, 0.5);
        --hyNBLUuZjjSa: #FCFDFD;
        --LqhVGNGQcDOR: #eae6e6;
        --ghjMlmdXQoYz: #fff;
        --LISdaDzTolkc: #dad2d2;
        --qgcsYtofEVGT: #000000;
        --UCHbIUcufMFH: #3b12f3;
        --uBeluhOaNyOm: #210a87;
        --zYZmkoWTxTix: #ddd;
        --IAMjWqePqvYy: left;
        --pnXfMbFIrufX: left;
        --cSedhYAeLeaD: '➤';
        --RaXYMzvfeiiQ: '»';
        --tSTaYCFxSjDk: '⇨';
        --lmHgPIehYoQt: '★';
        --ylDioPUQVyCu: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--UCHbIUcufMFH);
text-decoration: none;
}

a:hover {
color: var(--uBeluhOaNyOm);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--HxIhySVQxTEv);
color: var(--vkeHDZjbPWeO);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--KEMxxOHmHivZ);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--rHuMrKGsCJQj);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.mZDiqmlgADfP {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.BwAjhPcfCcSe,
.QWWgpItZKdTu,
.HMfhWbnXrbvE {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.kMSZIoKLWApq {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.kMSZIoKLWApq a {
        cursor: pointer;
        pointer-events: auto;
}


.kMSZIoKLWApq img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.PlhYCGvQDZtH {
background-color: var(--LqhVGNGQcDOR);
padding: 10px 0;
display: flex;
}
.PlhYCGvQDZtH nav ul li a {
color: var(--qgcsYtofEVGT);
}
.QWWgpItZKdTu {
background-color: var(--hyNBLUuZjjSa);
padding: 0 15px;
}
.wkgdheipcKhD {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.WAKtBrWBgRke {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.IRDsMCBgksMk {
margin-left: 5px;
font-weight: 800;
}

.KjJhzIWcGpIX {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.GgrDRgRqEBdU {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.GgrDRgRqEBdU {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.iDFfdWgVQbgr a {
color: var(--YBvAnFbaAtoI);
}

.iDFfdWgVQbgr.active a {
color: var(--qgcsYtofEVGT);
font-weight: bold;
text-decoration: underline;

}

.BwAjhPcfCcSe {
background-color: var(--hyNBLUuZjjSa);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.zHfZknNycPKv {
text-align: var(--IAMjWqePqvYy);
}

.gbJhRKjeJycP {
background-color: var(--KEMxxOHmHivZ);
color: var(--YBvAnFbaAtoI);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.gbJhRKjeJycP:hover {
background-color: var(--rHuMrKGsCJQj);
}

.gbJhRKjeJycP a {
color: var(--YBvAnFbaAtoI);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.BEuXBmOapeSF {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.QjSVApQhBOqD {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--XYRsGwFgLmZi);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.afjxUhvZBTyE::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.BEuXBmOapeSF img {
border-radius: 22px;
height: auto;
display: block;
}

.dHRylfFdCGnG {
background-color: var(--KEMxxOHmHivZ);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.dHRylfFdCGnG:hover {
background-color: var(--rHuMrKGsCJQj);
}

.EFZiLTEJhOtF {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.QLIhoilPNqik {
background-color: var(--KEMxxOHmHivZ);
color: var(--YBvAnFbaAtoI);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.QLIhoilPNqik:hover {
background-color: var(--rHuMrKGsCJQj);
color: var(--YBvAnFbaAtoI);
}

.orjezJVbQsOM {
font-weight: 400;
}

.orjezJVbQsOM a {
font-weight: 400;
}
#ujANthoVuqfM {
width: 100%;
BAcuAVUzAWsc
border: none;
overflow: hidden;
}

/*casinos-list*/
.icQEafptWffD {
margin-top: 30px;
background-color: var(--XdYBSezRFipc);
width: 100%;
border: 1px solid var(--zYZmkoWTxTix);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.FdkpgQUNhJoh {
display: flex;
justify-content: space-between;
align-items: center;
}

.nlltbTnCkKUT {
display: flex;
align-items: center;
}

.nlltbTnCkKUT:nth-child(1) {
width: 30%;
}

.nlltbTnCkKUT:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--zYZmkoWTxTix);
border-left: 1px solid var(--zYZmkoWTxTix);
height: 100px;
}

.nlltbTnCkKUT:nth-child(3) {
width: 20%;
justify-content: center;
}
.nlltbTnCkKUT strong{
font-size: 18px;
}

.PkYNxqznJyAd {
width: 150px;
}

.PkYNxqznJyAd img{
border-radius: 16px;
}

.lZxezfkwxFBJ {
margin-left: 24px;
}

.zaeRORKflksJ {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.GkBmNuwEqKpe {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--zYZmkoWTxTix);
border-radius: 15px;
width: 130px;
}

.mGEfGVIilCWQ {
color: var(--UdFmIYnOxgSl);
font-size: 24px;
}

.vHNOnkJCAVAu {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--KEMxxOHmHivZ);
color: var(--YBvAnFbaAtoI);
transition: background-color 0.7s ease;
}

.vHNOnkJCAVAu:hover {
background-color: var(--rHuMrKGsCJQj);
color: var(--YBvAnFbaAtoI);
}

/*IMG*/
.yAvgJdnDtuYo {
width: 85%;
margin: 24px auto 15px auto;
}

.QxuxYvWICLRx {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.YjxBScVnwPSH {
display: flex;
justify-content: space-between;
background-color: var(--ufqhXoNpQEPS);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--zYZmkoWTxTix);
}

.YjxBScVnwPSH .svhbcWAwBXvP {
width: 48%;
}

.YjxBScVnwPSH h3 {
margin-top: 0;
}

/*wp-block-list*/
.BeuPcfTAncKC {
list-style: none;
}

.BeuPcfTAncKC li {
margin-bottom: 10px;
list-style: none;
}

.BeuPcfTAncKC li:last-child {
margin-bottom: 0px;
}

.BeuPcfTAncKC li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.YjxBScVnwPSH .svhbcWAwBXvP:first-child .zHfZknNycPKv {
color: green;
}

.YjxBScVnwPSH .svhbcWAwBXvP:last-child .zHfZknNycPKv {
color: red;
}

.YjxBScVnwPSH .svhbcWAwBXvP:first-child li::before {
color: green;
}

.YjxBScVnwPSH .svhbcWAwBXvP:last-child li::before {
color: red;
}

/*Table*/
.BkvUlkAbpPhx table {
width: 100%;
border: 1px solid var(--qfNCMtymunUe);
border-radius: 16px;
}

.BkvUlkAbpPhx td {
width: 50%;
border: 1px solid var(--qfNCMtymunUe);
border-radius: 6px;
}

.BkvUlkAbpPhx table thead {
background-color: var(--XdYBSezRFipc);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.BkvUlkAbpPhx table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.BkvUlkAbpPhx table thead th:first-child {
border-radius: 16px 0 0 0;
}

.BkvUlkAbpPhx table thead th:last-child {
border-radius: 0 16px 0 0;
}

.BkvUlkAbpPhx table tbody tr {
border-bottom: 1px solid var(--zYZmkoWTxTix);
background-color: var(--ufqhXoNpQEPS);
}

.BkvUlkAbpPhx table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.BkvUlkAbpPhx table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.BkvUlkAbpPhx table tbody td {
padding: 10px;
}

/*FAQ*/
.WwrhlpedOnYx {
background-color: var(--ufqhXoNpQEPS);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--zYZmkoWTxTix);
}

.WwrhlpedOnYx:last-child {
margin-bottom: 0;
}

.WwrhlpedOnYx h3 {
margin: 10px 0;
}

/*Footer*/
.zluTAIKsnssV {
background-color: var(--LISdaDzTolkc);
color: var(--qgcsYtofEVGT);
}

.HMfhWbnXrbvE {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.NwPTBpBoJHgF {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--KEMxxOHmHivZ);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.NwPTBpBoJHgF:hover {
opacity: 1;
}

.NwPTBpBoJHgF::after,
.NwPTBpBoJHgF::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--YBvAnFbaAtoI);
}

.NwPTBpBoJHgF::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.NwPTBpBoJHgF::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.jvtLeEeiDDTu {
margin-top: 40px;
}
.EXiutYNRJWfD {
margin-left: 10px;
cursor: pointer;
}
.EXiutYNRJWfD:before {
content: '[ ';
}
.EXiutYNRJWfD:after {
content: ' ]';
}
.LGFpwfxBJAhu {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.JWVFRzdDPczA {
max-height: 500px;
opacity: 1;
}
.QWvMDBulDWTy {
margin-left: 15px;
}

.HvfcfdiYzXHK a{
color: var(--vkeHDZjbPWeO);
}
.wkgdheipcKhD {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.mFwwktnnaiWx {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.FNroaPMbNmxB {
display: none;
position: absolute;
background: var(--hyNBLUuZjjSa);
border: 1px solid var(--ghjMlmdXQoYz);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.iDFfdWgVQbgr:hover > .FNroaPMbNmxB {
display: block;
}


.xlYtSpBIRnfo {
margin: 0;
}

.VoRXxxWbmIlR {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.VoRXxxWbmIlR:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.QroXNbXOoCfu {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.BFsAiugFDIbW {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.ZIScgbslxMKR {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.feCbCLyaevXp {
display: flex;
align-items: center;
}

.oZApcCGgiIOW {
color: var(--qgcsYtofEVGT);
text-decoration: none;
transition: color .2s;
}

.oZApcCGgiIOW:hover {
text-decoration: underline;
color: var(--rHuMrKGsCJQj);
}

.oZApcCGgiIOW[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.toWHleUMqKdq {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.wMjmlQdyTKHx {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.wMjmlQdyTKHx nav {
        width: 100%
}
.wMjmlQdyTKHx nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.wMjmlQdyTKHx nav ul li a {
color: var(--qgcsYtofEVGT);
}
.wMjmlQdyTKHx nav ul li a:hover {
color: var(--uBeluhOaNyOm);
}

.yeIRuEbouzor {
display: flex;
}

.KzCHqUuzxfCy {
position: relative;
display: inline-block;
margin-top: 10px;
}

.AdwLTECDRMEW {
background: var(--hyNBLUuZjjSa);
color: var(--qgcsYtofEVGT);
font-weight: 600;
border: 2px solid var(--qgcsYtofEVGT);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.ivywvbMIXRzr {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#xTkqRBQCojyQ:checked + .AdwLTECDRMEW .ivywvbMIXRzr {
transform: rotate(180deg);
}

.DMHDFuvHvFPA {
display: none;
position: absolute;
min-width: 145px;
background: var(--YBvAnFbaAtoI);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--UdFmIYnOxgSl);
z-index: 99;
padding: 6px 0;
}
.BedjfpkNxwqI{
left: 0;
bottom: 110%;
}
.lnyjaQeajtoY{
right: 0;
top: 110%;
}
#xTkqRBQCojyQ:checked ~ .DMHDFuvHvFPA {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.DMHDFuvHvFPA .RaXYMzvfeiiQ {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--vkeHDZjbPWeO);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.DMHDFuvHvFPA .RaXYMzvfeiiQ:hover {
background: var(--rHuMrKGsCJQj);
color: var(--UdFmIYnOxgSl);
}
.DMHDFuvHvFPA .RaXYMzvfeiiQ.is-active {
color: var(--UdFmIYnOxgSl);
font-weight: 600;
background: var(--rHuMrKGsCJQj);
border-radius: 8px;
}
.WcftqMrCUMiI {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.WcftqMrCUMiI span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.WcftqMrCUMiI p {
color: var(--YBvAnFbaAtoI);
font-size: 34px;
text-align: start;
}
.qOzTWxsPzaFS {
display: flex;
gap: 12px;
}
.emEDvHfNaFtU {
position: relative;
flex: 1;
overflow: hidden;
}
.emEDvHfNaFtU figure {
margin: 0;
}
.XGxAgclgJhaS {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--rHuMrKGsCJQj);
color: var(--YBvAnFbaAtoI);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.emEDvHfNaFtU:hover .XGxAgclgJhaS {
opacity: 1;
color: var(--YBvAnFbaAtoI);
}
.emEDvHfNaFtU img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.emEDvHfNaFtU .yAvgJdnDtuYo {
position: relative;
}

.qOzTWxsPzaFS {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.HMfhWbnXrbvE{
padding: 30px 15px;
text-align: center;
}
.qOzTWxsPzaFS {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.nlltbTnCkKUT:nth-child(1),
.nlltbTnCkKUT:nth-child(2),
.nlltbTnCkKUT:nth-child(3){
width: 33%;
}
.XGxAgclgJhaS {
display: none !important;
}
.qKzknGPRCSfy{
text-align: center;
padding: 0 10px;
}
.lZxezfkwxFBJ {
margin-left: 10px;
}
.mZDiqmlgADfP{
padding: 0 15px;
display: flex;
}
.wkgdheipcKhD {
display: block;
color: var(--qgcsYtofEVGT);

}
.wMjmlQdyTKHx nav ul {
flex-direction: column;
gap: 20px;

}
.GgrDRgRqEBdU {
flex-direction: column;
gap: 20px;
}
#svGuECqNNsdF {
display: none;

}
#svGuECqNNsdF.active {
display: flex;
}
.mZDiqmlgADfP {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.wkgdheipcKhD {
margin-left: auto;
}

.wMjmlQdyTKHx {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.QjSVApQhBOqD {
font-size: 26px;
width: 70%;
}
.kMSZIoKLWApq img {
margin-left: 0;
}
.qOzTWxsPzaFS {
grid-template-columns: repeat(2, 1fr)
}
.BEuXBmOapeSF {
    height: unset;
}
.FdkpgQUNhJoh{
flex-wrap: wrap;
}
.nlltbTnCkKUT:nth-child(1){
width: 100%;
justify-content: center;
}
.nlltbTnCkKUT:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.nlltbTnCkKUT:nth-child(3) {
width: 50%;
}
.EFZiLTEJhOtF{
padding: 0;
}
.dHRylfFdCGnG{
padding: 15px 50px;
}
.QjSVApQhBOqD {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.dHRylfFdCGnG {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.QjSVApQhBOqD {
font-size: 14px;
width: 70%;
}
.zaeRORKflksJ {
font-size: 16px;
}
.gbJhRKjeJycP a {
font-size: 24px;
}
.YjxBScVnwPSH {
flex-wrap: wrap;
}
.YjxBScVnwPSH .svhbcWAwBXvP {
width: 100%;
}
.BeuPcfTAncKC {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.yAvgJdnDtuYo {
width: 100%;
margin: 20px auto 15px auto;
}
.EFZiLTEJhOtF {
flex-direction: column;
margin: 20px 0 20px 0;
}
.orjezJVbQsOM{
margin-top: 15px;
}
.dHRylfFdCGnG {
font-size: 24px;
}
.jvtLeEeiDDTu{
margin-top: 20px;
}
.kMSZIoKLWApq{
display: flex;
justify-content: center;
margin-left: auto;
}
.kMSZIoKLWApq img {
width: 50px;
}
}
@media(max-width: 480px){
.nlltbTnCkKUT:nth-child(1) {
flex-direction: column;
}
.nlltbTnCkKUT:nth-child(2),
.nlltbTnCkKUT:nth-child(3) {
width: 100%;
}
.lZxezfkwxFBJ {
margin-left: 0px;
}
.dHRylfFdCGnG{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.vHNOnkJCAVAu{
padding: 10px 20px;
}
.gbJhRKjeJycP{
max-width: 280px;
padding: 10px;
}
.NwPTBpBoJHgF {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.NwPTBpBoJHgF::after, .btn-up::before {
width: 14px;
}

.PkYNxqznJyAd {
width: 100px;
}
.qKzknGPRCSfy{
font-size: 14px;
}
}

.IqzbtLACLEGa {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.LcmgXvLJfslr {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.oyGhzhMKcULN a {
color: var(--KEMxxOHmHivZ);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--KEMxxOHmHivZ);
transition: color 0.2s ease;
}

.oyGhzhMKcULN a:hover {
color: var(--rHuMrKGsCJQj);
}


/*popup*/
.TxjIRlkyhoqg {
background: var(--XdYBSezRFipc);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.txyHAfrDmfye {
display: flex;
}
.aYkgnxUppawq {
margin-left: 15px;
}
.KwyibYTTkvZH {
width: 130px;
height: 100%;
border-radius: 16px;
}
.tuCTXiBJAFDZ {
font-size: 24px;
font-weight: 600;
}
.dudoOXNTCyyu {
margin-top: 10px;
color: var(--vkeHDZjbPWeO);
}
.lYBrYcueXQEp {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--KEMxxOHmHivZ);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--YBvAnFbaAtoI);
}
.lYBrYcueXQEp:hover{
background: var(--rHuMrKGsCJQj);
transition: all 0.7s ease-in-out;
color: var(--YBvAnFbaAtoI);
}
.KGqHCTDVIfLd {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.lMlESakazdNd {
position: relative;
}
.lMlESakazdNd::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.lMlESakazdNd::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.eLnNQOyEBhXg {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.TxjIRlkyhoqg{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.KwyibYTTkvZH {
width: 70px;
}
.dudoOXNTCyyu {
margin-right: 15px;
}
.lYBrYcueXQEp{
width: 220px;
}
}
@media(max-width: 480px){

.txyHAfrDmfye {
display: flex;
flex-direction: column;
align-items: center;
}
.lYBrYcueXQEp {
width: 200px;
margin-top: 0;
height: 40px;
}
.dudoOXNTCyyu {
margin-right: 0;
text-align: center;
}
.aYkgnxUppawq {
margin-left: 0;
}
}
